[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Assign

Copies values from Source to the current brush instance.

## Declaration

Source position: graphics.pp line 731

`public procedure TBrush.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Brush instance with values copied in the method.

## Description

Assign is a procedure used to copy properties values from Source to the current brush instance.

## See also

TPersistent.Assign